*
{
    margin: 0px;
    padding: 0px;
    outline: 0px;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    -moz-box-sizing: content-box; /* Mozilla */ 
    box-sizing: content-box; /* Opera7 */ 
}

:focus
{
    outline: 0px;
}

ol, ul
{
    list-style: none;
}

li
{
    list-style: inherit;
}

table
{
    border-collapse: collapse;
    border-spacing: 0px;
    border: 0px;
}

caption, th, td
{
    text-align: left;
    vertical-align: top;
    font-weight: normal;
}

blockquote:before, blockquote:after, q:before, q:after 
{
    content: "";
}

blockquote, q 
{
    quotes: "" "";
}

strong { font-weight: bold; }
sup { vertical-align: text-top; }
img { border: 0px; }

html, body { font-family: Trebuchet MS; background: #fff; width: 100%; height: 100%; margin: 0; padding: 0; font-size: 11px; color: #000; }

.home-container { width: 100%; min-width: 1000px; min-height: 550px; background: url(../image/bg_home.jpg) repeat-x center top; }
.inner-container { width: 1000px; margin: 0px auto; position: relative; }

.service-container { display: inline-block; width: 970px; padding-left: 10px; margin: 0px 10px; }
.service-box { display: inline-block; width: 320px; height: 26px; margin: 7px auto; text-align: center; vertical-align: top; }
.service-box a { display: inline-block; width: 26px; height: 16px; padding: 5px; background: url(../image/bg_service.png) no-repeat center top; }
.service-box a:hover { background-position: center -26px; }
.service-box a.current { background-position: center -26px; }

.lang-box { display: inline-block; width: 320px; height: 18px; margin: 11px auto; text-align: center; vertical-align: top; }
.lang-box a { display: inline-block; font-size: 10px; color: #fff; text-decoration: none; text-transform: uppercase; width: 34px; height: 18px; line-height: 18px; background: url(../image/bg_lang.png) no-repeat center top; }
.lang-box a:visited { color: #fff; }
.lang-box a:hover, .lang-box a.current { color: #28aecf; background-position: center -18px; }

.social-box { display: inline-block; width: 320px; height: 40px; text-align: center; vertical-align: top; }
.social-box img { padding: 6px; }

.top-box { display: inline-block; width: 960px; height: 90px; padding: 0px 10px; margin: 0px 10px; background: #fff; }
.logo-box { display: inline-block; width: 280px; height: 90px; text-align: left; }
.logo-box img { padding-top: 5px;}

.phone-box { display: inline-block; width: 220px; text-align: left; padding: 10px 0px 0px; vertical-align: top; background: url(../image/ico-phone.png) no-repeat 0px 27px; }
.phone-box dl { margin: 5px 0px; width: 220px; display: table;}
.phone-box dt { display: inline-block; padding: 3px 0px; width: 175px; font-size: 13px; color: #555; vertical-align: top; }
.phone-box dd { display: inline-block; padding: 3px 0px 3px 45px; font-size: 16px; color: #28aecf; line-height: .9; width: 175px; }
.phone-box dd sup { font-size: 14px; color: #555; } 
.phone-box dd small { font-size: 12px; }

.address-box { display: inline-block; width: 220px; text-align: left; padding: 10px 0px 0px; vertical-align: top; background: url(../image/ico-location.png) no-repeat 0px 27px; }
.address-box dl { margin: 5px 0px; width: 220px; display: table;}
.address-box dt { display: inline-block; padding: 3px 0px; width: 175px; font-size: 13px; color: #555; vertical-align: top; }
.address-box dd { display: inline-block; padding: 3px 0px 3px 45px; font-size: 18px; color: #28aecf; line-height: 64px; width: 175px; }

.search-box { display: inline-block; width: 200px; height: 30px; margin: 30px 20px 0px 10px; vertical-align: top; background: url(../image/bg_search.gif) no-repeat center top; }
.search-box input[type="text"] { font-size: 12px; color: #999; width: 145px; height: 12px; padding: 9px 10px; border-width: 0px; vertical-align: top; background: none; }
.search-box input[type="image"] { padding: 5px; vertical-align: top; }

.top-menu { display: inline-block; width: 980px; height: 50px; margin: 0px 10px; background: url(../image/bg_topmenubox.gif) repeat-x left top; text-align: center; }
.top-menu > ul > li { display: inline-block; position: relative; background: url(../image/bg_topmenu.gif) no-repeat left top; }
.top-menu > ul > li:hover { background-position: left -50px; }
.top-menu > ul > li > a { display: inline-block; font-size: 12px; color: #555; text-decoration: none; text-transform: uppercase; line-height: 50px; padding: 0px 35px; background: url(../image/bg_topmenu.gif) no-repeat left top; }
.top-menu > ul > li > a:visited { color: #777; text-decoration: none; }


.top-menu > ul > li > a:hover { color: #28aecf; text-decoration: none; background-position: left -50px; }
.top-menu > ul > li > a.current { color: #cc0000; background-position: left -50px; }
.top-menu > ul > li > a:visited.current { color: #cc0000; background-position: left -50px; }
.top-menu > ul > li > a:hover.current { color: #000; background-position: left -50px; }

.top-menu > ul > li > ul { z-index: 2000; list-style-type: none; position: absolute; left: -1px; top: 49px; width: 250px; display: none; border: #d7d9d2; border-style: solid; border-width: 1px 1px 0px 1px; margin: 0px; }
.top-menu > ul > li:hover > ul { display: block; }
.top-menu > ul > li > ul > li { z-index: 2000; list-style-type: none; text-align: left; width: 250px; margin: 0px; padding: 0px; border: #ebebeb; border-style: solid; border-width: 0px 0px 1px 0px; position: relative; }
.top-menu > ul > li > ul > li > a { font-size: 14px; color: #555; font-weight: normal; font-style: normal; text-decoration: none; text-transform: none; text-align: left; padding: 7px 15px; display: block; width: 220px; z-index: 2000;  line-height: normal; }
.top-menu > ul > li > ul > li > a:visited { color: #555; text-decoration: none; border-width: 0px; }
.top-menu > ul > li > ul > li > a:hover { color: #28aecf; text-decoration: none; background-image: none; border-width: 0px; }
.top-menu > ul > li > ul > li > a.current { color: #28aecf; text-decoration: none; background: #fafafa url(../image/arrow-menu.png) no-repeat left center; }
.top-menu ul > li > ul > li { background: #fff; }
.top-menu ul > li > ul > li:hover { background: #fafafa url(../image/arrow-menu.png) no-repeat right center; }

.top-menu ul > li > ul > li > ul { z-index: 2000; list-style-type: none; position: absolute; left: 250px; top: -1px; width: 250px; display: none; border: #d7d9d2; border-style: solid; border-width: 1px 1px 0px 1px; margin: 0px; }
.top-menu ul > li > ul > li:hover > ul { display: block; }
.top-menu > ul > li > ul > li > ul > li { z-index: 2000; list-style-type: none; text-align: left; width: 250px; margin: 0px; padding: 0px; border: #ebebeb; border-style: solid; border-width: 0px 0px 1px 0px; }
.top-menu > ul > li > ul > li > ul > li > a { font-size: 14px; color: #555; font-weight: normal; font-style: normal; text-decoration: none; text-transform: none; text-align: left; padding: 7px 15px; display: block; width: 220px; z-index: 2000; line-height: normal; background: #fff; }
.top-menu > ul > li > ul > li > ul > li > a:visited { color: #555; text-decoration: none; border-width: 0px; }
.top-menu > ul > li > ul > li > ul > li > a:hover { color: #28aecf; text-decoration: none; background-color: #fafafa; background-image: none; border-width: 0px; }
.top-menu > ul > li > ul > li > ul > li > a.current { color: #28aecf; text-decoration: none; background-color: #fafafa; background-image: none; }


.header-box { display: inline-block; position: relative; width: 1000px; height: 410px; text-align: left; background: url(../image/bg_header.png) no-repeat center top; }
.gallery-box { display: inline-block; position: absolute; top: 0px; left: 10px; width: 980px; height: 400px; overflow: hidden; }
.hidden { display: none; }

.content-box { display: inline-block; width: 880px; min-height: 400px; text-align: left; padding: 0px 50px; margin: 0px 10px; background: #fff url(../image/bg_content.png) repeat-x left top; }
.content-box h1 { font-size: 24px; color: #28aecf; padding: 20px 0px 10px 0px; } 
.content-box h2 { font-size: 24px; color: #28aecf; padding: 20px 0px 10px 0px; } 
.content-box h3 { font-size: 16px; color: #006699; padding: 8px 30px; background: #fafafa url(../image/arrow.png) no-repeat 5px center; border-top: 1px solid #ebebeb; border-bottom: 1px solid #ebebeb; } 
.content-box h4 { font-size: 14px; color: #006699; font-weight: normal; font-style: italic; padding: 10px 0px 5px; line-height: 14px; } 
.content-box h5 { font-size: 12px; color: #333; font-weight: normal; padding: 5px 0px 2px 0px; } 
.content-box h6 { font-size: 13px; color: #909ca1; font-weight: normal; padding: 5px 0px 5px 0px; }
.content-box p { font-size: 13px; color: #555; font-weight: normal; text-align: left; padding: 5px 0px; line-height: 16px; } 
.content-box p span { color: #006699; font-weight: bold; }
.content-box ul, .content-box ol { text-align: left; margin: 7px 0px 7px 20px; border-top: 1px dashed #ebebeb; }
.content-box ul li { font-size: 13px; list-style-type: none; background: url(../image/point.png) no-repeat 0px 5px; color: #333; padding: 3px 0px 3px 25px; line-height: 16px; border-bottom: 1px dashed #ebebeb; }
.content-box ol li { font-size: 13px; list-style-type: decimal; color: #333; padding: 3px 0px 3px 20px; line-height: 16px;}
.content-box blockquote { font-size: 14px; color: #333; font-weight: normal; font-style: italic; line-height: 20px; padding: 20px 10px 20px 40px; background: #fff url(../image/ico_testimonial.png) no-repeat 10px 20px; border: 1px dashed #dbdbdb; } 

.content-box sup { font-size: 16px; font-weight: bold; vertical-align: text-top;}
.content-box dl { padding-top: 10px; margin-top: 10px; width: 100%; display: table;}
.content-box dt { float: left; padding: 3px 0px 3px 5%; width: 35%; font-size: 14px; color: #000; display: block; text-align: left; }
.content-box dd { float: left; padding: 3px; font-size: 14px; color: #333; display: block; width: 50%; }
.content-box a, .content-box a:visited { color: #28aecf; text-decoration: underline; }
.content-box a:hover { color: #006699; text-decoration: underline; }
.content-box hr { background: url(../image/border1.gif) repeat-x left top; height: 2px; border-width: 0px; }
.left-photo { float: left; margin: 5px 10px 0px 0px; }
.right-photo { float: right; margin: 5px 0px 0px 10px; }
.left-photo img, .right-photo img { background: #fff; padding: 9px; border: 1px solid #e8e7e7; }
.left-photo img:hover, .right-photo img:hover { background: #fff; padding: 9px; border: 1px solid #6ed4ed; }
p.subscribe { font-size: 12px; font-style: italic; }
p.testimonial { font-size: 13px; color: #999; font-style: italic; text-align: right; padding: 5px 10px 15px; }

.photo-container { position: relative; display: inline-block; width: 100%; padding: 10px 0px; vertical-align: top; }
.photo-box { display: inline-block; width: 285px; height: 200px; z-index: 1000; margin: 10px auto; text-align: center; vertical-align: top; }
.photo-box img { padding: 9px; border: 1px solid #e8e7e7; }
.photo-box img:hover { background: #fff; border: 1px solid #6ed4ed; }

.full-column { display: inline-block; width: 860px; padding: 10px; text-align: left; vertical-align: top; }
.left-column { float: left; display: inline-block; width: 420px; padding: 10px; text-align: left; vertical-align: top; }
.right-column { float: left; display: inline-block; width: 420px; padding: 10px; text-align: left; vertical-align: top; }

.welcome-text { float: left; width: 200px; }
.short-news { float: left; display: inline-block; width: 420px; vertical-align: top; padding-bottom: 5px; border-top: 1px solid #ebebeb; }
.full-column .short-news { width: 430px; height: 160px; }
p.date { float: left; font-style: italic; width: 90px; vertical-align: top; line-height: 38px; }
p.date span { display: inline-block; font-size: 18px; color: #fff; font-weight: bold; width: 38px; line-height: 38px; text-align: center; background: url(../image/bg_date.png) no-repeat left top; }
.news-text { float: left; width: 200px; }
.news-text h4 { max-height: 38px; overflow: hidden; }
.news-text p { max-height: 43px; overflow: hidden; }

.more-box { padding: 5px 0px; width: 148px; margin: 0px auto 20px; }
.right-column .more-box { float: right; }
.more-box a, .more-box a:visited { font-size: 14px; color: #28aecf; text-decoration: none; width: 133px; display: block; text-align: center; background: url(../image/bg_more.png) no-repeat left top; padding: 10px 15px 10px 0px; }
.more-box a:hover { color: #fff; text-decoration: none; background-position: 0px -38px; }

.short-doctor { float: left; display: inline-block; width: 410px; height: 200px; vertical-align: top; padding: 5px 10px; border-top: 1px solid #ebebeb; }



.full-column table { border-top: 1px solid #dbdbdb; margin: 5px 0px; }
.full-column th { font-size: 15px; color: #006699; font-weight: normal; padding: 5px 10px; background: #fafafa; border-bottom: 1px solid #dbdbdb; }
.full-column td { font-size: 13px; color: #555; font-weight: normal; padding: 5px 10px; border-bottom: 1px solid #ebebeb; }

.full-column td img { padding: 9px; border: 1px solid #e4e3d9; }
.full-column td img:hover { background: #e4e3d9; }
.full-column td p { font-size: 11px; padding: 2px 0px; text-align: left; }
tr.zebra { background: #fafafa; }

a.more, a.more:visited { float: right; display: block; color: #fff; text-decoration: none; padding: 1px 0px 5px; width: 100px; text-align: center; background: url(../image/bg_more.png) no-repeat left top; }
a.more:hover { color: #cc0000; text-decoration: none; background-position: left -20px; }

.cartitle { width: 600px; text-align: left; background: #fff; padding: 5px; border: 1px solid #e4e3d9; }
.cartitle h2 { font-size: 16px; padding: 5px 0px; }
.pricetitle { float: right; width: 190px; text-align: center; background: #cc0000; }
.pricetitle h3 { font-size: 16px; color: #fff; font-weight: normal; padding: 6px 0px; }
.traderbox { float: right; width: 170px; height: 110px; margin: 5px 15px 5px 0px; padding: 9px; text-align: left; background: #fff; border: #e4e3d9; border-style: solid; border-width: 1px; }

.footer-container { width: 100%; margin: 0px auto; text-align: center; background: #f1f1f1 url(../image/bg_footer.gif) repeat-x center top; }
.footer-box { display: inline-block; width: 960px; padding: 10px 10px; background: url(../image/border_hor.gif) repeat-x center top; }

.footer-links { display: inline-block; width: 960px; padding: 10px 0px; text-align: left; vertical-align: top; }
.footer-links ul { display: inline-block; width: 960px; margin: 0px 10px; text-align: left; }
.footer-links li { display: inline-block; width: 160px; position: relative; vertical-align: top; }
.footer-links li a { display: inline-block; font-size: 16px; color: #28aecf; text-decoration: none; padding: 5px 0px 5px 10px; }
.footer-links li a:visited { color: #28aecf; text-decoration: none; }
.footer-links li a:hover { color: #006699; text-decoration: none; }
.footer-links li a.current { color: #006699; }
.footer-links li a:visited.current { color: #006699; }
.footer-links li a:hover.current { color: #000; }

.footer-links ul ul { z-index: 1000; list-style-type: none; width: 160px; display: block; margin: 0px; }
.footer-links ul ul li { z-index: 1000; list-style-type: none; text-align: left; width: 160px; margin: 0px; padding: 0px; }
.footer-links ul ul a { font-size: 13px; color: #999; font-weight: normal; font-style: normal; text-decoration: none; text-align: left; padding: 4px 0px; margin-left: 10px; display: block; width: 150px; z-index: 1000; line-height: 16px; border-top: 1px solid #e5e5e5; }
.footer-links ul ul a:visited { color: #999; text-decoration: none; }
.footer-links ul ul a:hover { color: #28aecf; text-decoration: none; }
.footer-links ul ul a.current { color: #006699; text-decoration: none; }
.footer-links ul ul ul { display: none;}

.footer-box a, .footer-box a:visited { color: #777; text-decoration: none; }
.footer-box a:hover { color: #28aecf; text-decoration: underline; }
.footer-copy { display: inline-block; width: 300px; text-align: left; padding: 10px; vertical-align: top; }
.footer-copy p { color: #777; }
.vitgroup-box { display: inline-block; width: 300px; text-align: right; padding: 10px; vertical-align: top; }
.footer-copy, .vitgroup-box { border-top: 1px solid #e5e5e5; }
.gmtbl {background-color: #fff; border: 1px solid #d2d5cb;}
.gmtdttl {font-size: 14px; font-weight: bold; color: #ffffff; text-align:center; background-color: #e6e8e1; }
.gmtdtext {font-size: 100%; font-weight: normal; color: #000000;text-align:center; padding: 5px 0px;}
.tddiv { text-align: left !important;}
div#cntdiv{ position:absolute; display:block;}
div#infselectlist{ background-color: #ffffff; border: 1px solid #7c7c7c; width:100%; height:100%; position:relative; top:1; left:0; right:0; visibility:hidden; cursor:pointer;}
div#hiddentl{ position:relative; top:1; left:0; right:0; visibility:hidden;}

.login-box { display: inline-block; width: 96%; padding: 10px 0px 10px 4%; vertical-align: top; text-align: left; background: #e4e3d9; }
.login-box h1 { font-family: Trebuchet MS; font-size: 24px; color: #cc0000; font-style: italic; padding: 10px 0px 0px; }
.login-box h2 { font-family: Trebuchet MS; font-size: 18px; color: #333; font-style: italic; padding: 0px 0px 5px 0px; }

form.form {width: 920px; padding: 5px 0px; margin: 0px auto; }
.form dl { width: 620px; padding: 4px 0px; margin: 0px auto; border-top: 1px solid #ebebeb; }
.form dt { display: inline-block; padding: 5px 10px 5px 0px; width: 310px; font-size: 14px; color: #cc0000; vertical-align: top; }
.form dt.two-dt { width: 610px; }
.form dt label { font-size: 16px; color: #555; vertical-align: middle; }
.form dt span { color: #cc0000; }
.form dd { display: inline-block; padding: 5px 0px; font-size: 12px; color: #555; width: 300px; text-align: left; }
.form dd.two-dd { width: 620px; }
.form dd label { font-size: 12px; vertical-align: middle; }
.form dd img { vertical-align: top; padding: 2px 0px; }
.check-container { width: 200px; display: inline-block; padding: 1px 0px; font-size: 14px;  line-height: 1; }
form.form dd label.error {display: none !important;}

.form input[type="text"], .form input[type="password"] { width: 290px; font-size: 14px; padding: 4px 5px; background: #fafafa; border: 1px solid #ebebeb; }
.form input[type="text"].calendar { width: 260px; }
.form input[type="file"] { width: 290px; }
.form input[type="checkbox"] { padding: 5px 3px 5px 0px; vertical-align: middle; }
.form input[type="radio"] { padding: 5px 3px 5px 0px; vertical-align: middle; }
.form input[type='submit'] { width: 100%; height: 38px; font-size: 14px; color: #006699; text-transform: uppercase; background: url(../image/bg_button.png) no-repeat left top; border: 0px; }
.form input[type='submit']:hover { color: #fff; background-position: left -38px; }
.form input[type='reset'] { width: 100%; height: 30px; font-size: 14px; color: #333; background: #e4e3d9; border: 0px; }
.form input[type='reset']:hover { color: #fff; background: #ff0000; }
.form select {width: 290px; font-size: 14px; padding: 3px 5px; background: #fafafa; border: 1px solid #ebebeb; }
.form textarea { width: 290px; padding: 9px 5px; height: 150px; background: #fafafa; border: 1px solid #ebebeb; }
.form dd.error input, .form dd.error select, .form dd.error textarea { border-color: red; background: #ffcccc url(../image/system/error.gif) no-repeat right center;}


div.error, .content-box div.error { font-size: 13px; color: #cc0000; }
div.error ul, .content-box div.error ul { margin: 0px; padding: 0px; }
div.error li { list-style: none; margin: 0px 60px; padding: 5px 0px; }

#google_map { background-color: #fff; padding: 9px; border: 1px solid #d2d5cb; }

.login-box .form dl { width: 305px; }
.login-box .form dt { width: 70px; }
.login-box .form dd { width: 220px; }
.login-box .form input[type="text"], .login-box .form input[type="password"] { width: 210px; }


.header-box .paging-container { position: absolute; left: 440px; bottom: 33px; z-index: 2000;}
.paging { display: inline-block; padding: 0px; }
.paging a { display: block; height: 15px; font-size: 10px; color: #fff; width: 22px; text-decoration: none; text-align: center; padding: 0px 0px 7px; background: url(../image/bg_paging.png) no-repeat center top; }
.paging a:visited { color: #fff; text-decoration: none; }
.paging a:hover { color: #fff; text-decoration: none; background-position: center -22px; }
.paging a.current { color: #fff; text-decoration: none; background-position: center -22px; }

.content-box .paging-container { margin: 0px auto 20px; text-align: center; }

.content-box .paging a { display: block; height: 26px; line-height: 26px; font-size: 16px; color: #28aecf; width: 26px; text-decoration: none; text-align: center; padding: 0px 3px; background: url(../image/bg_service.png) no-repeat center -26px; }
.content-box .paging a:visited { color: #999; text-decoration: none; }
.content-box .paging a:hover { color: #fff; text-decoration: none; background-position: center 0px; }
.content-box .paging a.current { color: #fff; text-decoration: none; background-position: center 0px; }

.photo-list-box { display: inline-block; position: relative; width: 980px; height: 140px; text-align: left; overflow: hidden; margin: 20px auto 10px; }
.photo-list { overflow: hidden; width: 980px; height: 140px; float: left; }
.photo-list .items { width: 20000em; position: absolute; top: 0px; left: 0px; margin: 0px; }
/*.photo-list .items div { float: left; width: 178px; height: 210px; text-align: left; margin: 10px 5px; }*/
.photo-list .items img { width: 280px; height: 80px; padding: 15px; background: url(../image/bg_banner.png) no-repeat center top; }
.photo-list .items img:hover { }
.photo-list .items h4 { display: block; width: 100%; font-size: 16px; color: #006699; font-style: italic; text-align: left; padding: 0px 15px; line-height: 22px; }
.photo-list .items h4 a, .photo-list .items h4 a:visited { display: block; color: #006699; text-decoration: none; background: url(../image/arrow-next.png) no-repeat 260px top; }
.photo-list .items h4 a:hover { color: #28aecf; text-decoration: none; background-position: 260px -22px; }

a.browse1 {
	background:url(../image/hori_large.png) no-repeat;
  display: block;
  width: 26px; 
  height: 38px;
  text-decoration: none;
	z-index: 2000;
}

/* right */
a.right1             { position: absolute; right: 15px; top: 181px; background-position: 0 -38px; float: right; }
a.right1:hover       { background-position:-26px -38px; text-decoration: none; }
a.right1:active      { background-position:-52px -38px; text-decoration: none; } 


/* left */
a.left1              { position: absolute; left: 15px; top: 181px;  } 
a.left1:hover        { background-position:-26px 0; text-decoration: none; }
a.left1:active       { background-position:-52px 0; text-decoration: none; }


a.browse2 {
	background:url(../image/hori_small.png) no-repeat;
  display: block;
  width: 17px; 
  height: 22px;
  text-decoration: none;
	z-index: 1000;
}

/* right */
a.right2             { position: absolute; right: 0px; top: 46px; background-position: 0 -22px; float: right; }
a.right2:hover       { background-position:-17px -22px; text-decoration: none; }
a.right2:active      { background-position:-34px -22px; text-decoration: none; } 


/* left */
a.left2              {  position: absolute; left: 0px; top: 46px; } 
a.left2:hover        { background-position:-17px 0; text-decoration: none; }
a.left2:active       { background-position:-34px 0; text-decoration: none; }

.five-item { float: left; width: 960px; height: 120px; text-align: left; margin: 0px 10px; }
.one-item { float: left; position: relative; width: 310px; height: 110px; text-align: left; margin: 0px 5px; }

.splash	{ position: absolute; display: inline-block; z-index: 3000; overflow: visible; padding: 0px; top: 130px; left: 160px; background: url(../image/bg_popup2.png) no-repeat left top; }
.popitem	{ width: 680px; height: 400px; margin: 10px 5px; padding: 0px; position: relative; background:#fff; z-index: 2050; }
.popitem img	{display:block;}
a.imageitem		{ display: block; }	
a.imageitem:hover img	{ filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7; }
.closepopup	{ position: absolute; width: 22px; height: 22px; display: block; top: -10px; right: -15px; z-index: 2100; }

.overlay { position: fixed; z-index: 2500; top: 0; left: 0; height: 100%; width: 100%; background-color: #14748c; filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7; margin: 0px auto; } */

/*.splash	{ position: absolute; display: inline-block; z-index: 2000; overflow: visible; padding: 0px; top: 220px; left: 20px; background: url(../image/bg_popup.png) no-repeat left top; }
.popitem	{ width: 940px; height: 300px; margin: 10px 5px; position: relative; background:#fff; z-index: 2050; }
.popitem img	{display:block;}
a.imageitem		{ display: block; }	
a.imageitem:hover img	{ filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7; }
.closepopup	{ position: absolute; width: 22px; height: 22px; display: block; top: 20px; right: 15px; z-index: 2100; }

.overlay { position: fixed; z-index: 1500; top: 0; left: 0; height: 100%; width: 100%; background-color: #000; filter: alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; margin: 0px auto; } 
